Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 07:01:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hazel dayo                    Bot:  Hi again! Bot:  Please enter your name Customer:  hazel dayo Bot:  Hi Hazel Dayo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583906771 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 AM, 02nd Sep                   Sohaib                   Hi  Hazel,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:37 AM, 02nd Sep                     hazel dayo                    Please help me to contact the sel           10:38 AM, 02nd Sep                     hazel dayo                    Delivery           10:38 AM, 02nd Sep                     hazel dayo                    I need my item today please           10:38 AM, 02nd Sep                     hazel dayo                    Please deliver my order today           10:38 AM, 02nd Sep                     hazel dayo                    I am flying at 4pm           10:39 AM, 02nd Sep                     hazel dayo                    Help me to contact the courier           10:39 AM, 02nd Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:40 AM, 02nd Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971501723277           10:43 AM, 02nd Sep                     hazel dayo                    Yes correct           10:43 AM, 02nd Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:44 AM, 02nd Sep                     hazel dayo                    Please appreciate it to be receiving today as I'm flying leaving at 4pm today           10:45 AM, 02nd Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:46 AM, 02nd Sep                     hazel dayo                    Please delivery it asap ?           10:46 AM, 02nd Sep                   Sohaib                   Rest assured we will do our best to arrange that very soon on a priority basis,           10:47 AM, 02nd Sep                   Sohaib                   Is there anything else I can help you with?           10:47 AM, 02nd Sep                     hazel dayo                    I received a message           10:48 AM, 02nd Sep                     hazel dayo                    What does it mena           10:48 AM, 02nd Sep                     hazel dayo                    Mean           10:48 AM, 02nd Sep                     hazel dayo                    Sorry, we''re unable to deliver Textured Round Neck T-shirt an... +8item(s) of order 9583906771 AWB FC082822001864. Please check your email for more details.           10:48 AM, 02nd Sep                     hazel dayo                    What does it mean           10:48 AM, 02nd Sep                     hazel dayo                    Why unable to deliver           10:49 AM, 02nd Sep                     hazel dayo                    ???           10:49 AM, 02nd Sep                     hazel dayo                    Why max cancelled my order           10:49 AM, 02nd Sep                     hazel dayo                    Why cancelled?           10:51 AM, 02nd Sep                   Sohaib                   We are investigating the same menanime and we will inform you as soon as we get an update from them very soon We would request you kindly allow us some time so we can fix that optimally           10:51 AM, 02nd Sep                     hazel dayo                    I didn't ask for cancelation i want it to be delivered           10:51 AM, 02nd Sep                     hazel dayo                    Yes please           10:51 AM, 02nd Sep                   Sohaib                   We are working on the same meantime           10:53 AM, 02nd Sep                   Sohaib                   Is there anything else I can help you with?           10:54 AM, 02nd Sep                     hazel dayo                    Yes Please           10:54 AM, 02nd Sep                     hazel dayo                    Tell me f my order is deliver or they cancel?           10:55 AM, 02nd Sep                   Sohaib                   Kindly note that our courier team will arrange three attempt ion three different days before sent the item back to the warehouse           10:56 AM, 02nd Sep                   Sohaib                   So will arrange the deliver to you again as we have informed them to contact you very soon           10:57 AM, 02nd Sep                     hazel dayo                    Thank you           10:59 AM, 02nd Sep                   Sohaib                   Is there anything else I can help you with?           10:59 AM, 02nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 AM, 02nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4814360